#topmenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 30; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#topmenu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-B   OTTOM: 0px; MARGIN: 0px; FONT: bold 11px arial; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#topmenu LI A {
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px 0px 0px 0px;
	WIDTH: auto;
	COLOR: #cccccc;
	PADDING-TOP: 4px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	line-height: 20px;
}
#topmenu LI A:hover {
	COLOR: #996;
}

#topmenu DIV {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 0px; BACKGROUND: #4a4a4a; VISIBILITY: hidden; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; POSITION: absolute
}
#topmenu DIV A {
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	WIDTH: auto;
	COLOR: #ffffff;
	PADDING-TOP: 5px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #8E0402;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#topmenu DIV A:hover {
	COLOR: #000000;
	background-color: #996;
}
.borderyellow {
	width: auto;
	border: 6px solid #996;
	background-image: url(../images/sidenav-bg.gif);
}
.borderyellow2 {
	width: auto;
	border: 6px solid #996;
	height: 223px;
	color: #000;
}
.yellowbg {
	background-color: #996;
}
.form-button {
	background-color: #7F0909;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}

.phone-number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #8C0410;
	background-image: url(../images/top2.jpg);
	background-repeat: no-repeat;
	height: 90px;
	width: 467px;
}

.whitebg {
	background-color: #FFF;
}



.sidenavbg {
	background-color: #900403;
	background-image: url(../images/sidenav-bg.gif);
}



.box {
	margin: 2px;
	height: 100%;
	width: auto;
	border: 6px solid #996;
	background-color: #930;
	background-image: url(../images/sidenav-bg.gif);
	padding: 6px;
}
.boxproduct {
	width: 100%;
	border: 6px solid #996;
	background-color: #930;
	background-image: url(../images/sidenav-bg.gif);
}

.boxmainoutline {
	width: auto;
	border: 3px solid #850000;
}

.boxbody {
	margin: 2px;
	height: auto;
	width: auto;
	border: 6px solid #996;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
.boxbanner {
	margin: 0px;
	height: auto;
	width: auto;
	border: 6px solid #996;
	padding: 0px;
}


.boxwhite {
	margin: 2px;
	padding: 2px;
	height: auto;
	width: auto;
	border: 1px solid #FFF;
}
.topicspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 33px;
	font-weight: bold;
	color: #666;
	background-image: url(../images/topicbg.gif);
}



.box2 {
	margin: 2px;
	padding: 2px;
	height: auto;
	width: auto;
	border: 1px solid #000000;
}

.bg_lnk1 {
	BACKGROUND-COLOR: #999999;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.bg_lnk2 {
	BACKGROUND-COLOR: #999445;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.contenttablepadding {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 75px;
	margin-bottom: 10px;
}

#bodycontent{
	font-size: 8pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#bodycontent ul {
list-style-type: none;
padding: 0;
margin: 0;

/*	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
*/}

#bodycontent li {
	font-size: 8pt;
	color: #999999;
	/*	padding: 2px;*/

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
	BACKGROUND-COLOR: #955556;
	background-repeat: no-repeat;
	background-position: 0.1em 0.8em;
	padding-left: 14px;
	vertical-align: top;
	padding-top: 4px;
	padding-bottom: 3px;	/*list-style-image: url(/images/homepage/bullet.gif);*/ /*option 2*/
/*	margin-bottom: 2px;
	margin-top:2px;*/
}
.altbg{
background-color: #F2F2F2;

}


.morelink{
	background: #654344;
	padding:4px 20px 4px 0px;
	line-height:1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
	margin: 0 0 2px 7px;
	display: inline;
	font-weight: bold;
}

#tablink {
	height: 27px;
	width: 163px;
}
.tablnk2{
	BACKGROUND-COLOR: #FFFFFF;
	border: 1px solid #ffffff;
		
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	height: 25px;
	width: 161px;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	display: table;
	background-repeat: repeat-x;
	white-space: normal;
	line-height: 25px;
}

.tablnk{
	BACKGROUND-COLOR: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	height: 25px;
	width: 161px;
	display: table;
	background-repeat: repeat-x;
	white-space: normal;
	line-height: 25px;
	margin: 2px;
}
.tablnk :hover{
	BACKGROUND-COLOR: #FFCC33;
	border: 1px solid #000000;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	height: 25px;
	width: 161px;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	display: table;
	background-repeat: repeat-x;
	white-space: normal;
	line-height: 25px;
}
#titlepad {
	height:23px;
	line-height: 23px;
	font-weight: bold;
	vertical-align: middle;
	text-indent: 5px;
}
.awardborder {
	border: 1px solid #DFDFDF;
}
.h1_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #FFFFFF;
}
.awards_table {
	margin: 2px;
	padding: 2px;
	height: 180px;
	border: 1px solid #DFDFDF;
}
.featuredbanner {
	margin: 2px;
	display: block;
	float: left;
}
.bannerpos {
	display: block;
	background-color: #CCCCCC;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.rssfeed {
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	text-decoration: none;
	display: inline;
	font-weight: bold;
	BACKGROUND-COLOR: #99KKLL;
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 18px;
	height: 14px;
}



body {
	margin-left: 0px;
	margin-top: 0px;
}
.style12 {
	font-size: 9pt;
	font-weight: bold;
}


.style15 {
	font-size: 12px;
}
.style17 {
	color: #FFFFFF;
	font-size: 14px;
}
.style19 {font-size: 14px}
.style21 {color: #FFFFFF}
.box3 {

	margin: 2px;
	padding: 2px;
	height: auto;
	width: auto;
	border: 1px solid #FF6600;
}
.style12link {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #006600;
}
.navbg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #FFF;
	background-image: url(../images/navbg.jpg);
}
.boxmainoutline .whitebg .boxbody .font8ptBoldGrey a {
	color: #999966;
}
